[Setup]
Caption=主机传感器
Serial=3
;是否隐藏安装
HideSetup=0
;隐藏安装时卸载密码
UnInPass=
;隐藏安装时安装完是否清空文件
HSC=0
;隐藏安装时安装完是否提示,远程安装不要启用此项
HSS=0
;隐藏安装完是否直接启动
AutoRun=0
;是否禁用模块选择
;bGeneralStaffVer=0
;是否通过硬盘ID检测单机授权
AloneHD=1

[Menu]
Count=0
Name_0=菜单的名称
Path_0=安装目录下对应的文件

;安装之后执行
[AfterInstallRun]
Count=2
File_0=InstCdFlt.exe
Param_0=-Install
Wait_0=20000
File_1=hook_install.exe
Param_1=hbhsp
Wait_1=20000


;卸载之前执行
[BeforeUninstallRun]
Count=4
File_0=InstCdFlt.exe
Param_0=-Uninstall
Wait_0=20000
File_1=instwlog.exe
Param_1=-Uninstall
Wait_1=20000
File_2=hook_uninstall.exe
Param_2=
Wait_2=20000
File_3=Win7_Gina_UnInstall.exe
Param_3=
Wait_3=20000


;文件列表
[Files]
Count=162

;主要文件
File_0=hspsvc.exe
File_1=HspUpd.exe
File_2=Upgrade.dll
FILE_3=KsEvent.dat
File_4=KsDbg.dat
File_5=Setup.ini
File_6=hsp.ini
;系统信息
File_7=SysInfo.dll
;键盘模块
File_8=KeyBoard.dll
;屏幕模块
File_9=ScrCatch.dll
;文件模块
File_10=FileRec.dll
File_11=recfnt.dll
;系统日志
File_12=EventLog.dll
;文件扫描
File_13=FileScan.dll
;邮件模块
File_14=sporder.dll
File_15=InstLSP.exe
File_16=MinLSP.dll
;网络模块
File_17=DrvHook.sys
File_18=DrvHook.dll
;可信域
File_19=netctrl.dll
File_20=hbnetf.sys
;文件加密
File_21=fdll.dll
File_22=hbffxp.sys
File_23=hbff2k.sys
;地址模块
File_24=ipconfig.dll
;打印模块
File_25=prtrec.dll
;拔号模块
File_26=RasLink.dll
;禁止自动运行
File_27=SARun.exe
;安全模式保护
File_28=InstLzwHook.exe
File_29=in.dll
File_30=org.dll
File_31=orgctrl.dll
File_32=KsProt.dll
;补丁分发
File_33=SysPatch.dll
File_34=DealPatchFile.dll
File_35=SysPatch.xml
;U盘认证
File_36=UsbCheck.dll
;硬件列表
File_37=KsDevice.dll
;网络
File_38=NetLink.dll
File_39=NetLink.sys
;文件发送
File_40=KsSendFile.dll

File_41=HspSvcF.exe
File_42=HSP.DAT
File_43=InstUsbFlt.exe
File_44=UsbFlt.dll
File_45=UsbFlt.sys
File_46=UsbFltEx.sys
File_47=RegFlt.dll
File_48=RegFlt.sys
File_49=KsMem.dll

;U盘认证
File_50=alsechd.dll
File_51=udisk1.dll
File_52=udiskapi1.dll
File_53=udiskapi2.dll
File_54=EWFUDiskCDll.dll
File_55=udiskapi3.dll

;进程自启
File_56=rcalldll.dll
File_57=rthrd.dll

;主机扩展信息
File_58=PhMemo.sys
File_59=incheck.dll

;系统登录监控
File_60=EnuDev.dll
File_61=gina.dll
File_62=hbsecrit.dll
File_63=instwlog.exe
File_64=RCMicroDogSetup.dll
File_65=hbsecset.dll
File_66=UNINSTALL.bat
File_67=install.bat

;事先规则
File_68=hsp.dat

;文件审计2K
File_69=recf2k.dll

;光驱禁止写
File_70=InstCdFlt.exe
File_71=cdfilter.dll
File_72=cdfilter.sys

File_73=api209X_dll_M.dll
File_74=Issue_Win32.dll
File_75=udiskapi4.dll
File_76=udiskapi5.dll
File_77=udiskapi6.dll
File_78=USB20DLL.dll

;单机版增加文件
File_79=DetourDll.dll
File_80=TaskKeyHook.dll
File_81=TrapKeys.exe
File_82=Export.dll

;新加文件by叶
File_83=dbghelp.dll
File_84=udiskapi7.dll

;U盘认证增加2092
File_85=udisk4.dll

File_86=netshare.dll
File_87=sysuser.dll

;补丁库
File_88=checkhf.dll
File_89=spinfo.dat
File_90=hfwinxp.dat


;补丁提示界面
File_91=SysPatchUI.exe

;GINA支持的KEY
File_92=HKCommand.dll
File_93=HTCSPApi.dll
File_94=HTHW.dll
File_95=HTUIReq.dll

;多用户支持
File_96=HBLoadHook.exe
File_97=HBLoadHook.ini
File_98=hook_install.exe
File_99=hook_uninstall.exe

File_100=MFCO42D.DLL
File_101=MSVCRTD.DLL
File_102=MFC42D.DLL
File_103=udiskapi8.dll
File_104=usbio.dll

File_105=ProtectICS.dll
File_106=prtrech.dll
File_107=hbffwin7.sys

File_108=NetLinkW.sys

;登录监管支持WIN7
File_109=Win7_Gina.dll
File_110=HBLogin.exe
File_111=Win7_Gina_Install.exe
File_112=Win7_Gina_UnInstall.exe

File_113=USBKey.dll

;用户自定义U盘密码
File_114=udiskgui.dll
File_115=ugui_config.ini
File_116=sqlite3.dll

File_117=ReadUserKey.dll

;补丁分发支持WIN7
File_118=hfwin7.dat
File_119=CheckHF_Win7.dll

File_120=GinaInstallation.dll

File_121=MsgProc.exe

;单机界面
File_122=LocalInstall.exe
File_123=LocalInstall.exe
File_124=UIConfig.ini

File_125=VerInfo.ini
File_126=CheckLockUI.dll
File_127=RestartUsbstor.exe
File_128=x64\RestartUsbstor.exe
File_129=feitian.dll
File_130=ShuttleCsp11_3003.dll
File_131=ZIP.dll

;违规接入
File_132=InstHBNetCap.exe
File_133=InstDrvHBNetCap.dll
File_134=HBNetDrv.dll
File_135=HBNetCapture.sys
File_136=HBNetDrvWow64.dll
File_137=HBSSNetDrv.ini
File_138=netsf_m.inf
File_139=netsf.inf

File_140=x64\HBNetCapture.sys
File_141=x64\InstDrvHBNetCapx64.dll
File_142=x64\InstHBNetCapx64.exe
File_143=x64\netsf.inf
File_144=x64\netsf_m.inf
File_145=IllegalAccess.pdl
File_146=License.dll
File_147=GetId.ini
File_148=KeyLog.dll
File_149=whkey.dll

File_150=InternetCheck.pdl
File_151=psbDebug.dll
File_152=AssistFuncs.dll
File_153=casr.dll
File_154=HostInfo.dll
File_155=osinfo.dll
File_156=CtrlParam.dll

File_157=PsbLoader.dll
File_158=8021xTool.exe
File_159=PsbOrganizeInfo.exe
File_160=CheckLockUI.dll
File_161=IpConfigWin7.dll
